中危 ISC BIND 安全漏洞

CVE编号

CVE-2020-8618

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-06-18
漏洞描述
允许通过区域传输将区域数据发送到服务器的攻击者可以利用此漏洞通过特制的区域有意触发断言失败,从而拒绝为客户端提供服务。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 isc bind * From
(including)
9.16.0
Up to
(including)
9.16.3
运行在以下环境
系统 alpine_3.10 bind * Up to
(excluding)
9.16.4-r0
运行在以下环境
系统 alpine_3.11 bind * Up to
(excluding)
9.16.4-r0
运行在以下环境
系统 alpine_3.12 bind * Up to
(excluding)
9.16.4-r0
运行在以下环境
系统 alpine_3.13 bind * Up to
(excluding)
9.16.4-r0
运行在以下环境
系统 alpine_3.14 bind * Up to
(excluding)
9.16.4-r0
运行在以下环境
系统 alpine_3.15 bind * Up to
(excluding)
9.16.4-r0
运行在以下环境
系统 alpine_edge bind * Up to
(excluding)
9.16.4-r0
运行在以下环境
系统 opensuse_Leap_15.1 bind * Up to
(excluding)
9.16.6-lp151.11.9.1
运行在以下环境
系统 opensuse_Leap_15.2 bind * Up to
(excluding)
9.16.6-lp152.14.3.1
运行在以下环境
系统 ubuntu_20.04 bind * Up to
(excluding)
1:9.16.1-0ubuntu2.2
运行在以下环境
系统 unionos_20 bind * Up to
(excluding)
1:9.11.5.P4+dfsg-5.1+deb10u2
阿里云评分
6.5
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    传输被破坏
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-617 可达断言
阿里云安全产品覆盖情况